## php-horde-icalendar 1.1.0

=== debian/changelog ===
php-horde-icalendar (1.1.0-1) unstable; urgency=low

  * Horde_Icalendar package.
  * Initial packaging (Closes: #635795)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Jan 2012 18:44:56 +0100
