## php-horde-icalendar 2.0.6

=== debian/changelog ===
php-horde-icalendar (2.0.6-1) unstable; urgency=low

  * New upstream version 2.0.6

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Jun 2013 10:54:25 +0200

php-horde-icalendar (2.0.5-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 20:39:15 +0200

php-horde-icalendar (2.0.5-1) unstable; urgency=low

  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 14 May 2013 20:46:43 +0200

php-horde-icalendar (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:17:25 +0200
