## php-horde-icalendar 2.0.7

=== debian/changelog ===
php-horde-icalendar (2.0.7-1) unstable; urgency=low

  * New upstream version 2.0.7

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 12:33:46 +0200
