## php-horde-icalendar 2.1.1

=== debian/changelog ===
php-horde-icalendar (2.1.1-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:40:19 +0200

php-horde-icalendar (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 29 Jul 2015 06:23:08 +0200

php-horde-icalendar (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 18 Jun 2015 16:19:56 +0200

php-horde-icalendar (2.0.11-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.11

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 20:48:40 +0200
