## php-horde-icalendar 2.1.2

=== debian/changelog ===
php-horde-icalendar (2.1.2-1ubuntu2) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563447).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 09:50:58 -0700

php-horde-icalendar (2.1.2-1ubuntu1) xenial; urgency=medium

  * debian/patches/disable_broken_test.patch: disable new test added to
    2.1.2 without any code changes as it is failing on some archs.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 26 Jan 2016 13:11:04 -0500

php-horde-icalendar (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Dec 2015 21:45:32 +0100

php-horde-icalendar (2.1.1-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 15:35:19 +0200
