## php-horde-icalendar 2.1.7

=== debian/changelog ===
php-horde-icalendar (2.1.7-1) unstable; urgency=medium

  * New upstream version 2.1.7

 -- Mathieu Parent <sathieu@debian.org>  Tue, 01 Aug 2017 21:59:23 +0200

php-horde-icalendar (2.1.6-1) unstable; urgency=medium

  * New upstream version 2.1.6

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Jun 2017 21:33:33 +0200
