## php-horde-icalendar 2.1.8

=== debian/changelog ===
php-horde-icalendar (2.1.8-7) unstable; urgency=medium

  * Team upload.
  * d/salsa-ci.yml: use aptly, simplify.
  * d/changelog: wrap long lines in changelog entries: 2.1.8-6.
  * d/control: Update standards version to 4.6.2, no changes needed.
  * d/control: Switch BD from pear-horde-channel to pear-channels.

 -- Anton Gladky <gladk@debian.org>  Thu, 05 Jan 2023 06:58:12 +0100

php-horde-icalendar (2.1.8-6) unstable; urgency=medium

  * d/t/control: Allow output to stderr for now. PHP 8.1 deprecated
    gmstrftime(), this needs upstream work.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 Jul 2022 16:02:07 +0200

php-horde-icalendar (2.1.8-5) unstable; urgency=medium

  * d/patches: Add debian/patches/1010_phpunit-8.x+9.x.patch.
    Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Jul 2020 22:20:52 +0000

php-horde-icalendar (2.1.8-4) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:44:32 +0200

php-horde-icalendar (2.1.8-3) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959259).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:26:34 +0200

php-horde-icalendar (2.1.8-2) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 19:56:40 +0200

php-horde-icalendar (2.1.8-1) unstable; urgency=medium

  * New upstream version 2.1.8

 -- Mathieu Parent <sathieu@debian.org>  Wed, 24 Oct 2018 22:20:50 +0200

php-horde-icalendar (2.1.7-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 00:42:26 +0200

php-horde-icalendar (2.1.7-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 12:03:05 +0200
